@media screen and (max-width: 939px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1441px}
.xr_page0 {width: 480px; height: 1441px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1200px}
.xr_page0 {width: 1400px; height: 1200px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3253px}
.xr_page1 {width: 480px; height: 3253px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1263px}
.xr_page1 {width: 1400px; height: 1263px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2326px}
.xr_page2 {width: 480px; height: 2326px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1686px}
.xr_page2 {width: 1400px; height: 1686px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3060px}
.xr_page3 {width: 480px; height: 3060px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1522px}
.xr_page3 {width: 1400px; height: 1522px;}
}
@media screen and (max-width: 939px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1217px}
.xr_page4 {width: 480px; height: 1217px;}
}
@media screen and (min-width: 940px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1052px}
.xr_page4 {width: 1400px; height: 1052px;}
}
